count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 548
md5: db235608be2fc5433ce72981546393c6
publications: http://rnacentral.org/api/v1/rna/URS00017CF036/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CF036
sequence: AAAACUAUUAGGGAAUAUUGGGCAAUGGCCGAGAGGCUGACCCAGCCAUGCCGCGUGCAGGACGAAGGCCUUCUGGGUUGUAAACUGCUUUUAUCUGGGAAGAAAACGCCCCUGCGGGGGUAACUGACGGUACCAGGUGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUGUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGCCCGUUAAGUCAGCGGUGAAAUCCCACGGCUCAACCGUGGAACUGCCGUUGAUACUGGCGGGCUUGAGUACAGACGAGGCAGGCGGAAUUGAUGGUGGAGCGGUGAAAUGCAGAGAUACCAGCAGGAACCCCGAUUGCGAAGGCAGCGUGCUAGGCUGUGACUGACGCUGAGGCACGAAAGCGUGGGGAGCGAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUCACUCGAUGUCGGCGAUAGACCGUCGGCGUCGUAGCGAAAGCGUUAAGUGAUCCACCUGGGGAGUACGCCCGCAAGGGUG
url: http://rnacentral.org/api/v1/rna/URS00017CF036?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CF036/xrefs?format=yaml
